#footer {
 	background-color: #FFFFFF;
 	padding-top: 15px;
 	margin-top: 60px;
    height: 71px;
    position: relative;
}

#footer .region-footer {
	width : 960px;
	margin : 0 auto;	
	background-color : #F3EFE9;
}

#footer .block, 
#footer .block .content,
 #footer .block .content p{
	margin:0;
	padding:0;
	height:auto;
	background-color: #FFFFFF;
}

#footer #block-block-1 .see-also {
	width : 980px;
	margin : 0 auto; 
}

#footer #block-block-1 .see-also div img {
	float : left;
	width : 56px;
	margin-right : 15px;
}

#footer #block-block-1 .see-also h2 {
	font-style: italic;
	color : #3e2c06;
	font-size: 14px;
	font-family: "Times New Roman",Georgia,Serif;
}

#footer #block-block-1 .see-also .external-links {
	color : #960c1c;
	margin:0;
	padding:0;

}

#footer #block-block-1 .see-also .external-links li {
	display : inline;
	padding-left : 8px;
	width:auto !important;
	margin-right: 0;
	margin-left: 0;
}

#footer li.first {
	padding-left: 0px !important;
}

#footer  li a {
	text-transform : uppercase;
	padding-right : 8px;
	font-size: 9px;
}

#footer #block-block-1 .see-also .external-links li a {
	color : #960c1c;

}

#footer #block-block-26{
	float:left;
	width : 550px;
}


#footer #block-block-26 .content {
	margin : 0px auto;
	padding-bottom: 0px;
}

#footer #block-block-26 .content ul.menu {
	color : #686868;
	margin:0 auto;
	padding:0;
	float: left;
	width : 560px;
	
}


#footer #block-block-26 .content ul.menu li.first {
	margin:0;
	padding:0;
}

#footer #block-block-26 .content ul.menu li.first a{
	border-left:none !important;	
	padding-left:0px !important;	
}

#footer #block-block-26 .content ul.menu li.leaf a {
	border-left:solid 1px #686868;
	padding-left:10px;	
}

#footer #block-block-26 .content ul.menu li {
	display : inline;
	margin:0;
}

#footer #block-block-26 .content ul.menu li a {
	display : inline;
	color : #686868;
}

#footer #block-block-26 .content ul.menu li img {
	padding-right : 5px;
	vertical-align: bottom;
}

#footer #block-block-2{
	float: right;
	color : #686868;
	font-size: 9px;
	margin-right : 10px;
	padding-top:2px;
}
